Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package editevent :: Module controller :: Class EditEventDialogController |
[frames] | no frames]

# Class EditEventDialogController

source code

    framework.Controller --+
                           |
                          EditEventDialogController

Instance Methods
on_init(self, config, time_type, event_repository, timeline, start, end, event) | source code
on_locked_checkbox_changed(self, event) | source code
on_container_changed(self, event) | source code
on_enlarge_click(self, event) | source code
on_reduce_click(self, event) | source code
on_ok_clicked(self, event) | source code
on_duplicate(self, evt) | source code